package bunyan.config;

import bunyan.Proxy;
import bunyan.items.BunyanItem;
import bunyan.items.LogTurner;

public class ConfigureItems
{
    public static void addNames()
    {
        Proxy.addName(BunyanItem.logTurner, "Log Turner");
    }

    public static void initialize()
    {
        int var0 = Config.getOrCreateIntProperty("logturner.id", "item", 7858);
        BunyanItem.logTurner = (new LogTurner(var0)).a("log.turner");
    }
}
